/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package csa.tiletools.map;

/**
 *
 * @author salchr
 */
public interface MapListener {
    
    public void mapOffsetChanged(MapEvent e);
    public void mousePositionChanged(MapEvent e);
    public void mouseButtonChanged(MapEvent e);
    
}
